# getOrganizationAreasOfOperation

The organization's markets: `regions` and drawn `polygons`; null until set.

- Call: `POST https://server.goliathdata.com/api/v1/call` with `{ "operationId": "getOrganizationAreasOfOperation", "variables": {...} }`
- Scope: `READ`
- Type: query
- Idempotency: a read; rejects `Idempotency-Key`
- Rate-limited: no

## Variables

None.

## Response (data, an example)

```json
{
  "currentUser": {
    "id": "<ID>",
    "organization": {
      "id": "<ID>",
      "areasOfOperation": "…"
    }
  }
}
```

## Example

```bash
curl https://server.goliathdata.com/api/v1/call \
  -H "Authorization: Bearer $GOLIATH_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "operationId": "getOrganizationAreasOfOperation",
    "variables": {}
  }'
```
